Index: /applications/dual/VYZ/vyz_text.lyx
===================================================================
--- /applications/dual/VYZ/vyz_text.lyx (revision 1372)
+++ /applications/dual/VYZ/vyz_text.lyx (revision 1374)
@@ -326,5 +326,20 @@
 
 \begin_layout Standard
-Především bych chtěl poděkovat 
+Především bych chtěl poděkovat vedoucímu práce Ing.
+ Václavu Šmídlovi, Ph.
+\begin_inset space \thinspace{}
+\end_inset
+
+D.
+ za odborné vedení, hodnotné rady a připomínky.
+ Dále pak Ing.
+ Davidu Vošmikovi za přečtení textu a připomínky k praktickým tématům.
+ Na závěr patří poděkování přítelkyni Bc.
+\begin_inset space ~
+\end_inset
+
+Pavle Procházkové za pečlivé přečtení textu a pomoc s opravou gramatických
+ chyb.
+ 
 \begin_inset VSpace defskip
 \end_inset
@@ -444,4 +459,24 @@
 Abstrakt:
 \emph default
+ Text je zaměřen na řízení synchronního stroje s permanentními magnety,
+ především na možnost využití technik duálního řízení.
+ Snahou je vytvořit takzvaný 
+\begin_inset Quotes gld
+\end_inset
+
+bezsenzorový
+\begin_inset Quotes grd
+\end_inset
+
+ návrh řízení.
+ Pozornost je nejdříve věnována jak samotnému stroji a jeho matematickému
+ popisu v různých souřadných soustavách, tak i běžně využívaným algoritmům
+ pro odhadování stavových veličin a pro řízení.
+ Dále se text zabývá duálním řízením.
+ Jsou uvažovány zejména jednoduché algoritmy použitelné i pro řízení v reálném
+ čase.
+ Na tomto základě jsou navrženy a provedeny simulace.
+ Hlavním záměrem je posouzení kvality duálních řídících algoritmů v porovnání
+ s ostatními uvažovanými.
  
 \end_layout
@@ -456,5 +491,6 @@
 slova:
 \emph default
- 
+ synchronní stroj s permanentními magnety (PMSM), bezsenzorový návrh řízení,
+ duální řízení, injektáž signálu, LQG
 \end_layout
 
@@ -510,5 +546,23 @@
 Abstract:
 \emph default
- 
+ This text is focused on a peramanent magnet synchronous machine control,
+ especially on a possible dual control usage.
+ The main objective is to design so called 
+\begin_inset Quotes gld
+\end_inset
+
+sensorless
+\begin_inset Quotes grd
+\end_inset
+
+ control.
+ Attention is at first paid to the machine itself, its mathematical description
+ in various coordinate systems and commonly used algorithms for estimation
+ and control.
+ Next, the text is concerned with a dual control.
+ Above all, simple algorithms applicable in real time are studied.
+ On this basis, simulations are designed and realized.
+ Main intention is to review quality of dual control algorithms in comparsion
+ with others under consideration.
 \end_layout
 
@@ -522,5 +576,6 @@
 words:
 \emph default
- 
+ permanent magnet synchronous machine (PMSM), sensorless control, dual control,
+ signal injection, LQG
 \end_layout
 
@@ -705,16 +760,18 @@
 \emph default
 ).
- Jedná se o synchronní stroj, tedy rotor se otáčí současně (synchronně)
- s točivým magnetickým polem statoru.
+ Jedná se o točivý elektrický stroj, u kterého se rotor otáčí stejnou rychlostí
+ (synchronně) jako točivé magnetické pole statoru.
  Na rotoru má ale místo budícího vinutí permanentní magnety.
  Tato konstrukce nachází v poslední době stále větší uplatnění.
  Je tomu tak především z důvodu snadnější dostupnosti kvalitních permanentních
- magnetů, ale také díky možnosti využít stále výkonější polovodičová zařízení
+ magnetů, ale také díky možnosti využít stále výkonnější polovodičová zařízení
  pro řízení a napájení těchto strojů.
-\end_layout
-
-\begin_layout Standard
-Jak se ale ukazuje, řízení takovýchto strojů, zjeména pokud se jedná o takzvaný
- bezsenzorový návrh je netriviální.
+ Dalším důvodem je pak velký poměr výkon/rozměry, který je výhodný při omezeném
+ zástavbovém prostoru.
+\end_layout
+
+\begin_layout Standard
+Jak se ale ukazuje, řízení takovýchto strojů, zejména pokud se jedná o takzvaný
+ bezsenzorový návrh, je netriviální.
  Je tedy třeba hledat vhodné řídící algoritmy, které zvládnou motor efektivně
  řídit i v bezsenzorovém případě a umožní širší nasazení PMSM v praxi.
@@ -723,8 +780,8 @@
 \begin_layout Standard
 V tomto textu je nejdříve stručně popsán samotný PMSM, následuje odvození
- rovnic popisující tento stroj v nejčastěji používaných souřadných soustavách.
- Dále je formulována problematika estimace a určovaní stavových veličin,
+ rovnic popisujících tento stroj v nejčastěji používaných souřadných soustavách.
+ Dále je formulována problematika odhadování a určování stavových veličin,
  kdy je kladen důraz na bezsenzorový případ.
- Následuje popis nejčastěji použavaných řídících technik, které jsou současně
+ Následuje popis nejčastěji používaných řídících technik, které jsou současně
  dostatečně jednoduché, aby mohly být teoreticky nasazeny i pro případ řízení
  v reálném čase.
@@ -760,5 +817,5 @@
 
 .
- Označení 
+ Písmeno 
 \begin_inset Formula $i$
 \end_inset
@@ -780,5 +837,5 @@
 
 \begin_layout Standard
-Jak již bylo řečeno pro PMSM mají velký význam kvalitní permanentní magnety.
+Jak již bylo řečeno, pro PMSM mají velký význam kvalitní permanentní magnety.
  Podle 
 \begin_inset CommandInset citation
@@ -803,5 +860,5 @@
 \end_inset
 
- oproti přibližne 
+ oproti přibližně 
 \begin_inset Formula $0,3T$
 \end_inset
@@ -811,5 +868,5 @@
 
 \begin_layout Standard
-Nevýhodou nejen těchto, ale permanentních magnetů obecně je změna jejich
+Nevýhodou nejen těchto, ale permanentních magnetů obecně, je změna jejich
  magnetických vlastností s teplotou.
  Jedná se především o hranici označovanou jako 
@@ -819,5 +876,5 @@
 , kdy materiál přechází z feromagnetického stavu do paramagnetického a s
  tím je spojen výrazný pokles magnetizmu.
- Tato hodnota závisí na použítém materiálu a pohybuje se přibližně v rozmezí
+ Tato hodnota závisí na použitém materiálu a pohybuje se přibližně v rozmezí
  
 \begin_inset Formula $200-1000^{\circ}C$
@@ -826,5 +883,5 @@
 .
  Z toho vyplývá, že je nutné udržovat motor na vhodné provozní teplotě a
- tedy zajistit odpovídající chlazení.
+ zajistit odpovídající chlazení.
 \end_layout
 
@@ -900,5 +957,5 @@
 \begin_layout Itemize
 vyšší účinnost -- nejsou jouleovy ztráty v rotoru (oproti asynchronnímu
- stroji) popřipadě v buzení (oproti synchronnímu stroji s buzením)
+ stroji), popřípadě v buzení (oproti synchronnímu stroji s buzením)
 \end_layout
 
@@ -909,5 +966,5 @@
 \begin_layout Itemize
 možnost konstrukce pomaluběžného stroje s dostatečným výkonem, který nepotřebuje
- převedovku (výhody spojené s absencí převodovky)
+ převodovku (výhody spojené s absencí převodovky)
 \end_layout
 
@@ -931,5 +988,5 @@
 
 \begin_layout Itemize
-vyšší cena (nezanetbatelné náklady na permanentní magnety)
+vyšší cena (nezanedbatelné náklady na permanentní magnety)
 \end_layout
 
@@ -939,10 +996,20 @@
 
 \begin_layout Itemize
-problematické odbuzování
+problematické odbuzování a klesající účinnost při odbuzování
 \end_layout
 
 \begin_layout Itemize
-nutnost dobrého chlazení -- závislot magnetických vlastností permanentních
+nutnost dobrého chlazení -- závislost magnetických vlastností permanentních
  magnetů na teplotě
+\end_layout
+
+\begin_layout Itemize
+stálá přítomnost budícího pole v motoru -- při využití například k pohonu
+ vozidla, dojde-li poruše a následném odtahu, funguje motor jako generátor
+\end_layout
+
+\begin_layout Itemize
+problematika zkratu -- teoreticky může dojít až k demagnetizaci permanentních
+ magnetů
 \end_layout
 
@@ -1329,6 +1396,6 @@
 \end_inset
 
-) jsou směřují ve směru os vinutí jednotlivých fází a jsou tedy vzájemně
- pootočeny o 
+) směřují ve směru os vinutí jednotlivých fází a jsou tedy vzájemně pootočeny
+ o 
 \begin_inset Formula $120^{\circ}$
 \end_inset
@@ -1339,5 +1406,5 @@
 
 \begin_layout Standard
-Protože ale k popsaní polohy v rovině jsou tři souřadnice (v osách 
+Protože ale k popsání polohy v rovině jsou tři souřadnice (v osách 
 \begin_inset Formula $a$
 \end_inset
@@ -1372,5 +1439,5 @@
 \end_inset
 
- se totožná s osou 
+ je totožná s osou 
 \emph on
 
@@ -1392,5 +1459,5 @@
 \end_inset
 
- ja na ní pak kolmá.
+ je na ni pak kolmá.
  Osy 
 \begin_inset Formula $\alpha$
@@ -1405,5 +1472,5 @@
 
 \begin_layout Standard
-Pro většinu aplikací se však ukazuje výhodným přejít do rotující soustavy
+Pro většinu aplikací se však ukazuje výhodné přejít do rotující soustavy
  
 \emph on
@@ -1441,5 +1508,5 @@
 
 \emph default
- je pak na ní kolmá.
+ je pak na ni kolmá.
 \end_layout
 
@@ -1469,5 +1536,5 @@
 \end_inset
 
-, nebo je možné je poměrně snadno odvodit.
+ nebo je možné je poměrně snadno odvodit.
 \end_layout
 
@@ -1489,5 +1556,5 @@
 \end_inset
 
- osy 
+, osy 
 \begin_inset Formula $b$
 \end_inset
@@ -1501,5 +1568,5 @@
 \end_inset
 
- respektive 
+, respektive 
 \begin_inset Formula $-120^{\circ}$
 \end_inset
@@ -1540,5 +1607,5 @@
 \end_inset
 
- je na ní kolmá a tedy její příspěvek je nulový.
+ je na ni kolmá a její příspěvek je tedy nulový.
  Osy 
 \begin_inset Formula $b$
@@ -1716,5 +1783,5 @@
 \end_inset
 
- soustavě lze odvodit buď přímo nebo transformací rovnic z jiné soustavy.
+ soustavě lze odvodit buď přímo, nebo transformací rovnic z jiné soustavy.
  Přímé odvození bude uvedeno počínaje následujícím odstavcem, transformace
  z jiné soustavy (konkrétně 
@@ -1722,9 +1789,9 @@
 \end_inset
 
-) bude pro srovnání a kontrolu uvedeno dále v textu.
-\end_layout
-
-\begin_layout Standard
-Rovnici pro napětí v obvodu statoru synchroního stroje lze zapsat jako
+) bude pro srovnání a kontrolu uvedena dále v textu.
+\end_layout
+
+\begin_layout Standard
+Rovnici pro napětí v obvodu statoru synchronního stroje lze zapsat jako
 \begin_inset Formula 
 \[
@@ -1736,6 +1803,6 @@
 tedy součet napětí v obvodu (Ohmův zákon) a indukovaného napětí, přičemž
  veličiny jsou uvažovány komplexní.
- Vyjáříme-li indukované napětí, jako změnu toku v čase (Faradayův zákon
- elektromagnetické indukce) přejde rovnice na tvar
+ Vyjádříme-li indukované napětí jako změnu toku v čase (Faradayův zákon
+ elektromagnetické indukce), přejde rovnice na tvar
 \begin_inset Formula 
 \[
@@ -1788,9 +1855,9 @@
 
  odpovídá elektrickým otáčkám 
-\begin_inset Formula $\omega_{el}$
+\begin_inset Formula $\omega_{e}$
 \end_inset
 
  a lze ji přepočíst na mechanické otáčky pomocí vztahu 
-\begin_inset Formula $\omega_{el}=p_{p}\omega_{m},$
+\begin_inset Formula $\omega_{e}=p_{p}\omega_{m},$
 \end_inset
 
@@ -1837,5 +1904,5 @@
 \end_inset
 
- je pak na ní kolmá a bude reprezentovat složku imaginární.
+ je pak na ni kolmá a bude reprezentovat složku imaginární.
  Dostáváme tedy 
 \begin_inset Formula 
@@ -1880,5 +1947,5 @@
 \end_inset
 
- respektive 
+, respektive 
 \begin_inset Formula $L_{q}$
 \end_inset
@@ -1904,5 +1971,5 @@
 \end_inset
 
- dostaneme rovnice
+, dostaneme rovnice
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -1951,5 +2018,5 @@
 \begin_layout Standard
 I když se pro řízení ukazuje být lepší a v praxi více využíváné vyjádření
- v soustave 
+ v soustavě 
 \begin_inset Formula $d-q$
 \end_inset
@@ -2001,5 +2068,5 @@
 \end_inset
 
-Rozepsaní na dvě rovnice je pak následující
+Rozepsání na dvě rovnice je pak následující
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -2170,5 +2237,5 @@
 moment získaný konverzním procesem elektrické energie, který vyjadřuje hlavní
  vlastnost točivého stroje, a to právě převod elektrické energie na mechanickou,
- tento mement označíme jako 
+ tento moment označíme jako 
 \begin_inset Formula $T_{e}$
 \end_inset
@@ -2214,5 +2281,5 @@
 \end_inset
 
-Nyní je ještě třeba vyjádřit točívý moment 
+Nyní je ještě třeba vyjádřit točivý moment 
 \begin_inset Formula $T_{e}$
 \end_inset
@@ -2261,5 +2328,5 @@
 .
  V systému 
-\begin_inset Formula $\alpha\beta$
+\begin_inset Formula $\alpha-\beta$
 \end_inset
 
@@ -2440,5 +2507,5 @@
 \end_inset
 
-Tedy transformujeme následující vyjádření pro výkond z 
+Tedy transformujeme následující vyjádření pro výkon z 
 \begin_inset Formula $\alpha-\beta$
 \end_inset
@@ -2587,6 +2654,6 @@
 
 .
- Jednak v diferenciálním případě, který bude následovat diskretizace, ale
- také v diskrétním případě diferenčních rovnic.
+ Jednak v diferenciálním případě, kde po rotaci bude následovat diskretizace,
+ ale také v diskrétním případě diferenčních rovnic.
  Oba postupy pak budou srovnány.
 \end_layout
@@ -2629,5 +2696,5 @@
 \end_inset
 
- nebo stejného efektu lze dosáhnout i použítím komplexních souřadnic a zápisem
+ nebo stejného efektu lze dosáhnout i použitím komplexních souřadnic a zápisem
  
 \begin_inset Formula $x_{dq}=e^{j\vartheta}x_{\alpha\beta}$
@@ -2853,6 +2920,6 @@
 diskretizační a zaokrouhlovací chyby
 \series default
- -- řízení je navrhováno pro digitální počítač a tedy dříve nebo později
- je třeba provést diskretizaci a kvantizaci všech zpracovávaných veličin
+ -- řízení je navrhováno pro digitální počítač a dříve nebo později je tedy
+ třeba provést diskretizaci a kvantizaci všech zpracovávaných veličin
 \end_layout
 
@@ -2862,6 +2929,6 @@
 chyby měření
 \series default
- -- měřící přístroje a čidla, která získávají informace o motoru nejsou
- přesná, mají pouze určitou rozlišovací schopnost a také omezenou možnost
+ -- měřící přístroje a čidla, které získávají informace o motoru, nejsou
+ přesná; mají pouze určitou rozlišovací schopnost a také omezenou možnost
  předat informaci, zejména pokud se jedná o digitální zařízení
 \end_layout
@@ -2872,6 +2939,6 @@
 napájecí zdroj
 \series default
- -- zařízení, které dodává regulátorem požadované napětí do stroje není
- ideální, naopak odpovídá ideálním požadavkům zpravidla velmi špatně, využívá
+ -- zařízení, které dodává regulátorem požadované napětí do stroje, není
+ ideální; naopak odpovídá ideálním požadavkům zpravidla velmi špatně, využívá
  pulzní šířkové modulace (PWM) a invertoru; tyto zařízení pak přinášejí
  množství negativních efektů
@@ -2913,5 +2980,5 @@
  otáčí současně (synchronně) s točivým magnetickým polem vytvořeným cívkami
  statoru.
- Proto, když chceme navrhnout řízení takového stroje musíme nutně znát polohu
+ Proto když chceme navrhnout řízení takového stroje, musíme nutně znát polohu
  rotoru 
 \begin_inset Formula $\vartheta$
@@ -2919,6 +2986,6 @@
 
 , a to s relativně velkou přesností.
- Dále, protože se v textu zaměřujeme na řízení rychlosti stroje (regulovanou
- veličinou jsou otáčky rotoru) potřebujeme znát i hodnotu otáček 
+ Protože se v textu zaměřujeme na řízení rychlosti stroje (regulovanou veličinou
+ jsou otáčky rotoru), potřebujeme znát i hodnotu otáček 
 \begin_inset Formula $\omega$
 \end_inset
@@ -2943,5 +3010,5 @@
 \end_inset
 
- jsou svázány jdenoduchým diferenciálním vztahem 
+ jsou svázány jednoduchým diferenciálním vztahem 
 \begin_inset Formula $\frac{d\vartheta}{dt}=\omega$
 \end_inset
@@ -2949,5 +3016,5 @@
 .
  Při praktickém užití, kdy rovnice diskretizujeme, může být ale výpočet
- derivace popřípadě integrálu velmi nepřesný.
+ derivace či integrálu velmi nepřesný.
  Dáváme tedy přednost metodám estimace těchto veličin, které nám poskytují
  odhad obou.
@@ -3032,5 +3099,5 @@
 .
  Využití senzorů přináší obecně mnoho nevýhod.
- Přidává do zařízení další části a tím zvyšuje jeho cenu i poruchovost.
+ Přidává do zařízení další části, a tím zvyšuje jeho cenu i poruchovost.
  Je třeba řešit jeho připojení k motoru a vodiče pro sběr dat.
  Řízení využívající senzory je méně robustní a v případě selhání senzoru
@@ -3054,5 +3121,5 @@
 bezsenzorových
 \emph default
-, metod.
+ metod.
 \end_layout
 
@@ -3096,5 +3163,5 @@
 
 .
- Velikosti napětí indukovaných ve statorovách vinutích jsou závislé na úhlovém
+ Velikosti napětí indukovaných ve statorových vinutích jsou závislé na úhlovém
  natočení rotoru (
 \begin_inset Formula $\sin$
@@ -3106,5 +3173,5 @@
 
 ).
- To následně může být získáno například pomocí fázového závěsu.
+ To může být následně získáno například pomocí fázového závěsu.
 \end_layout
 
@@ -3112,11 +3179,11 @@
 Rezolvery jsou robustní a vyhodnocují přesně úhel natočení, toho se využívá
  například v robotice.
- Je však třeba složitějších obvodů, pro samotné vyhodnocení.
- Velkou nevýhodou ale je, že se jedná o přídavné zařízení a s tím jsou spojeny
- problémy již zmiňované u senzorů.
-\end_layout
-
-\begin_layout Standard
-Dále se ještě nabízí otázka, proč místo užití rezolvéru přímo nepoužít vysokofre
+ Pro samotné vyhodnocení je však třeba složitějších obvodů.
+ Velkou nevýhodou ale je, že se jedná o přídavné zařízení -- s tím jsou
+ spojeny problémy již zmiňované u senzorů.
+\end_layout
+
+\begin_layout Standard
+Dále se ještě nabízí otázka, proč místo užití rezolveru přímo nepoužít vysokofre
 kvenční signál v samotném PMSM v rámci některé z injektážních metod.
 \end_layout
@@ -3127,5 +3194,5 @@
 
 \begin_layout Standard
-Využítí zpětné elektromotorické síly (
+Využití zpětné elektromotorické síly (
 \emph on
 back electromotiric force, back-EMF
@@ -3138,6 +3205,6 @@
 \end_inset
 
-, které představují přímý vztah mezí řízením systému na vstupu a měřenými
- výstupu:
+, které představují přímý vztah mezi řízením systému na vstupu a měřenými
+ výstupy:
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -3202,5 +3269,5 @@
 \emph default
 ) bude výpočet výše značně nepřesný.
- To také souvisí dalším, největším, problémem tohoto přístupu.
+ To také souvisí dalším, největším problémem tohoto přístupu.
  Zatímco amplitudu šumu uvažujeme neměnnou, amplituda indukovaných napětí
  je přímo závislá na otáčkách stroje 
@@ -3209,5 +3276,5 @@
 
 .
- A tedy při nízkých, nebo dokonce nulových, otáčkách tato metoda naprosto
+ A tedy při nízkých, nebo dokonce nulových otáčkách, tato metoda naprosto
  selhává.
  Tento případ je o to závažnější, že se s ním musíme vyrovnat při každém
@@ -3233,5 +3300,5 @@
 wide false
 sideways false
-status collapsed
+status open
 
 \begin_layout Plain Layout
@@ -3260,5 +3327,5 @@
 \end_inset
 
- témeř přesně sledovanou systémem s řízením se znalostí stavu, tj.
+ téměř přesně sledovanou systémem s řízením se znalostí stavu, tj.
  
 \begin_inset Formula $\overline{\omega}\approx\omega_{sys}$
@@ -3296,5 +3363,5 @@
 \end_inset
 
-, zatímco skutečná hodnota je jiná zobrazuje obrázek 
+, zatímco skutečná hodnota je jiná, zobrazuje obrázek 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -3310,6 +3377,5 @@
  Získaný odhad se tedy nevyužíval pro řízení.
  Když bychom řídili na základě odhadu stavu, tj.
- přidali do systému zpětnou vazbu, výsledek by se nepatrně zlepšil viz obrázek
- 
+ přidali do systému zpětnou vazbu, výsledek by se zlepšil viz obrázek 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -3322,5 +3388,5 @@
 wide false
 sideways false
-status collapsed
+status open
 
 \begin_layout Plain Layout
@@ -3408,5 +3474,5 @@
  nejčastěji používají nelineární pozorovatelé nebo adaptivní řízení s referenční
 m modelem (MRAC).
- Nejčasteji užívaným nelineárním pozorovatelem je pak rozšířený Kalmanův
+ Nejčastěji užívaným nelineárním pozorovatelem je pak rozšířený Kalmanův
  filtr (
 \emph on
@@ -3450,5 +3516,5 @@
 
  je také zaměřen na využití EKF, nyní však v případě IPMSM.
- Návrh je komplikovanější v důsledku anizotropie stroje, autoři se ji však
+ Návrh je komplikovanější v důsledku anizotropie stroje, autoři se jí však
  snaží využít k vylepšení výkonu systému.
  
@@ -3456,5 +3522,5 @@
 
 \begin_layout Standard
-Dále kromě EKF je možno použít například klouzavého pozorovatele (
+Dále je možno kromě EKF použít například klouzavého pozorovatele (
 \emph on
 sliding mode observer, SMO
@@ -3490,5 +3556,5 @@
 
 \begin_layout Standard
-Pod metody využívající informaci ze zpětné elektromagnetické síly, můžeme
+Pod metody využívající informaci ze zpětné elektromagnetické síly můžeme
  zařadit ještě mnoho dalších, které možná na první pohled do této kategorie
  nespadají.
@@ -3512,5 +3578,5 @@
 
 \begin_layout Standard
-Za zmínku ještě stojí další skupina metod využívající více paralelně běžících
+Za zmínku ještě stojí další skupina metod využívajících více paralelně běžících
  odhadů z nichž vybírá jeden, nějakým způsobem optimální.
  Takovou metodou je například sekvenční Monte Carlo metoda (Particle Filter).
@@ -3530,5 +3596,5 @@
 \end_inset
 
- zachycujcí výsledek 
+ zachycující výsledek 
 \begin_inset Formula $12$
 \end_inset
@@ -3551,5 +3617,5 @@
 wide false
 sideways false
-status collapsed
+status open
 
 \begin_layout Plain Layout
@@ -3625,8 +3691,8 @@
 \begin_layout Standard
 Metody využívající zpětnou elektromotorickou sílu jsou obvykle založeny
- na modelu a je tedy důležitá znalost parametrů stroje.
+ na modelu a je důležitá znalost parametrů stroje.
  Bylo by tedy dobré najít přístupy, které na parametrech nezávisí, popřípadě
  které jsou odolné na jejich změnu.
- To se daří u mechanických parametrů stroje, jako je zátěžný moment například
+ To se daří u mechanických parametrů stroje jako je zátěžný moment například
  v 
 \begin_inset CommandInset citation
@@ -3871,5 +3937,5 @@
 
 .
- Anizotropie lze rodělit do dvou hlavních kategorií.
+ Anizotropie lze rozdělit do dvou hlavních kategorií.
  První jsou vlastní magnetické výčnělky (
 \emph on
@@ -3890,5 +3956,5 @@
 \end_inset
 
- jevu (anizotropii), v tom smyslu, že jej v základních rovnicích nemáme.
+ jevu (anizotropii) v tom smyslu, že jej v základních rovnicích nemáme.
  V reálném zařízení se samozřejmě vyskytují.
  
@@ -3897,5 +3963,5 @@
 \begin_layout Standard
 Nejobvyklejším přístupem je, že anizotropie je v podstatě reprezentována
- rozdílnými indukčnostimi v osách 
+ rozdílnými indukčnostmi v osách 
 \begin_inset Formula $d$
 \end_inset
@@ -4057,5 +4123,5 @@
 
 .
- Informaci o úhlu natočení, respektive chybě odhadu úhlu natočení je pak
+ Informace o úhlu natočení, respektive chybě odhadu úhlu natočení je pak
  získána násobením a následnou aplikací high-pass filtru.
  Opět ale platí, že získaná informace je úměrná rozdílu indukčností 
@@ -4114,6 +4180,6 @@
 \end_inset
 
- je vzniká aditivní vysokofrekvenční signál v proudech, ze kterého může
- být tato chyba získána pomocí pozorovatele 
+ vzniká aditivní vysokofrekvenční signál v proudech, ze kterého může být
+ tato chyba získána pomocí pozorovatele 
 \emph on
 (Tracking Observer
@@ -4160,6 +4226,6 @@
 .
  Optimální hodnotu frekvence je navíc třeba naladit pro konkrétní typ magnetu.
- Tento přístup vypadá velmi slibně, ale jak autoři sami uvádějí, je tato
- metoda nová a vyvstává kolem ní ještě mnoho nezodpovězených otázek.
+ Tento přístup vypadá velmi slibně, ale jak autoři sami uvádějí, tato metoda
+ je nová a vyvstává kolem ní ještě mnoho nezodpovězených otázek.
 \end_layout
 
@@ -4223,5 +4289,5 @@
  je užit estimátor založený na napěťovém modelu, v nízkých otáčkách je přidána
  vysokofrekvenční injektáž.
- Ta s rostoucími otáčkami lineárně klesá a navíc je nad určitou mezní rycholostí
+ Ta s rostoucími otáčkami lineárně klesá a navíc je nad určitou mezní rychlostí
  úplně vypnuta.
 \end_layout
@@ -4236,5 +4302,5 @@
 \end_inset
 
- uzpůsobojí standartní hybridní metodu, zejména její injektážní část, aby
+ uzpůsobují standartní hybridní metodu, zejména její injektážní část, aby
  fungovala i s invertorem vybaveným na výstupu 
 \emph on
@@ -4252,6 +4318,6 @@
 
 \begin_layout Standard
-Jak již bylo zmíněno výše pro správné řízení je nezbytně nutná znalost polohy
- natočení rotoru 
+Jak již bylo zmíněno výše, pro správné řízení je nezbytně nutná znalost
+ polohy natočení rotoru 
 \begin_inset Formula $\vartheta$
 \end_inset
@@ -4262,5 +4328,5 @@
 
 .
- Jak tyto veličiny, respektive jejich odhady 
+ Postup získání těchto veličin, respektive jejich odhadů 
 \begin_inset Formula $\hat{\vartheta}$
 \end_inset
@@ -4270,10 +4336,10 @@
 \end_inset
 
-, získat bylo uvedeno v předchozí části.
+, byl uveden v předchozí části.
  Předpokládáme tedy, že známe odhad stavu systému 
 \begin_inset Formula $\left(\hat{i_{\alpha}},\hat{i_{\beta}},\hat{\omega},\hat{\vartheta}\right)$
 \end_inset
 
- a nyní se zaměříme na to, jak systém správně řídit, tedy naplnit požadavky
+, a nyní se zaměříme na to, jak systém správně řídit, tedy naplnit požadavky
  zadaných kritérií.
  V textu budeme předpokládat následující požadavky na řízení:
@@ -4281,5 +4347,5 @@
 
 \begin_layout Itemize
-dosažení požadovaných otáček -- snaha aby skutečné otáčky systému 
+dosažení požadovaných otáček -- snaha, aby skutečné otáčky systému 
 \begin_inset Formula $\omega$
 \end_inset
@@ -4307,11 +4373,11 @@
 
 \begin_layout Standard
-Než přistoupíme k popisu konkrétních řídících algoritmů je důležité upozornit
+Než přistoupíme k popisu konkrétních řídících algoritmů, je důležité upozornit
  na jeden problém ve zde užitém postupu.
  Obecně rozdělení algoritmu na estimační a řídící část při současném zachování
  optimality je možné pouze pro lineární systémy.
- Uvažovaný systém synchronního stoje zřejmě lineární není.
+ Uvažovaný systém synchronního stroje zřejmě lineární není.
  Navrhování estimace a řízení současně v jednom algoritmu by však bylo v
- tomto případě velmi složité a proto se dopouštíme zmiňovaného zjednodušení.
+ tomto případě velmi složité, a proto se dopouštíme zmiňovaného zjednodušení.
  Tento problém lze dále řešit užitím duálních metod, které řízení a estimaci
  vzájemně provazují a v ideálním případě by vedly k nalezení optimálního
@@ -4364,11 +4430,11 @@
 \end_inset
 
- je vidět, že linearicazí rovnic v 
+ je vidět, že linearizací rovnic v 
 \begin_inset Formula $d-q$
 \end_inset
 
  souřadnicích se dopouštíme menší chyby.
- Jedinými nelineárními členy vystupujícími v těchto rovnicích jsou tvaru
- 
+ Jedinými nelineárními členy vystupujícími v těchto rovnicích jsou členy
+ tvaru 
 \begin_inset Formula $\mp i_{q,d}\omega$
 \end_inset
@@ -4438,5 +4504,5 @@
 \begin_layout Standard
 PI (proporcionálně integrační) regulátor je jednoduchý systém, který v sobě
- kombinuje dvě základní části: Proporcionální, což je v podstatě zesilovač
+ kombinuje dvě základní části: Proporcionální, což je v podstatě zesilovač,
  a integrální reprezentovanou integrátorem.
  V tomto systému se vyskytují dvě konstanty 
@@ -4449,5 +4515,5 @@
 
 , které je třeba vhodně nastavit.
- Základní implementace je následnovná:
+ Základní implementace je následující:
 \begin_inset Formula 
 \[
@@ -4611,6 +4677,6 @@
 
  rotoru stroje.
- Základní struktura regulátoru pak využije zpětné vazby z otáček, kdy první
- regulátor reguluje odchylku estimovaných otáček 
+ Základní struktura regulátoru je následující: Využije se zpětné vazby z
+ otáček, kdy první regulátor reguluje odchylku estimovaných otáček 
 \begin_inset Formula $\hat{\omega}$
 \end_inset
@@ -4631,5 +4697,5 @@
 
  volíme nulový, aby bylo dosaženo maximálního momentu.
- Tento postup můmžeme ilustrovat na diskretizované rovnici pro otáčky
+ Tento postup můžeme ilustrovat na diskretizované rovnici pro otáčky
 \family roman
 \series medium
@@ -4660,6 +4726,6 @@
 \lang czech
 přičemž zanedbáváme poslední člen se zátěžným momentem.
- Požadované hodnoty bychom chtěli dosáhnout v následujícím kroku a tedy
- získáme následující tvar rovnice
+ Požadované hodnoty bychom chtěli dosáhnout v následujícím kroku a získáme
+ následující tvar rovnice
 \begin_inset Formula 
 \[
@@ -4801,9 +4867,9 @@
 
 \begin_layout Standard
-Touto metodou text již dále nezabývá a je zde uvedena jen pro úplnost.
+Touto metodou se text již dále nezabývá, je zde uvedena jen pro úplnost.
 \end_layout
 
 \begin_layout Section
-Lineářně kvadratické řízení
+Lineárně kvadratické řízení
 \end_layout
 
@@ -4961,5 +5027,5 @@
 
 \begin_layout Standard
-Samotná implementace lineářně kvadratického řízení pro PMSM v sobě však
+Samotná implementace lineárně kvadratického řízení pro PMSM v sobě však
  nese mnoho komplikací, které je třeba vyřešit.
  Detailněji budou tyto problémy rozebrány v kapitole 
@@ -4970,5 +5036,5 @@
 \end_inset
 
-, zde bude jen stručně nastíněna základní problématika.
+, zde bude jen stručně nastíněna základní problematika.
 \end_layout
 
@@ -4993,5 +5059,5 @@
 \end_inset
 
-ubíhajícího horiznotu
+ubíhajícího horizontu
 \begin_inset Quotes grd
 \end_inset
@@ -5001,5 +5067,5 @@
 \end_inset
 
- navrhujeme na pomocném časovém horiznotu, který se posouvá vzhledem k aktuálním
+ navrhujeme na pomocném časovém horizontu, který se posouvá vzhledem k aktuálním
 u časovému kroku.
  S tím je spojená komplikace, jak bude stav systému v budoucích časech vypadat.
@@ -5020,5 +5086,5 @@
  tohoto postupu můžeme dopouštět již značné chyby.
  Samostatnou otázkou je však i samotná linearizace.
- Nejdříve je totiž nutné zvolit vhodnou souřadnou soustavu, ve ktreré bude
+ Nejdříve je totiž nutné zvolit vhodnou souřadnou soustavu, ve které bude
  vlastní linearizace provedena.
  Jak se ukazuje na základě simulací, může to mít značný vliv.
@@ -5029,5 +5095,5 @@
 Dalším důležitým krokem je zvážit možnost zanedbání některých méně významných
  členů.
- Případně určit které veličiny se mění velmi pomalu v porovnání s ostatními
+ Případně určit, které veličiny se mění velmi pomalu v porovnání s ostatními
  a je možno je považovat téměř za konstantní v průběhu jednoho časového
  kroku.
@@ -5040,5 +5106,5 @@
 \end_inset
 
- a tedy ji bude nutné v každém kroku měnit.
+ a bude ji nutné v každém kroku měnit.
  Kdyby se vhodným zanedbáním členů například podařilo, že by všechny matice
  systému byly konstantní 
@@ -5092,5 +5158,5 @@
 \end_inset
 
- budeme tento model šumu pro jednoduchost předpokládat.
+, budeme tento model šumu pro jednoduchost předpokládat.
 \end_layout
 
@@ -5135,5 +5201,5 @@
 Opatrná
 \emph default
- část, má za cíl pokud možno co nejlépe kontrolovat systém a snažit se dosáhnout
+ část má za cíl pokud možno co nejlépe kontrolovat systém a snažit se dosáhnout
  optimální shody s požadavky, referenčním signálem.
  Oproti tomu 
@@ -5162,5 +5228,5 @@
  a uchovává si o nich statistickou informaci.
  Odhad z estimátoru tedy uvažuje například ve tvaru střední hodnoty a variance
- dané veličiny a předpokládá, že skutečná hodnota se nachazí například v
+ dané veličiny a předpokládá, že skutečná hodnota se nachází například v
  konfidenčním intervalu s těmito parametry.
  Z tohoto pohledu tedy přístup CE předpokládá, že skutečná hodnota je rovna
@@ -5173,7 +5239,7 @@
 
 \begin_layout Standard
-Výše zmíněné důvody ukazují, proč by duální přístup mohl být obvzláště vhodný
+Výše zmíněné důvody ukazují, proč by duální přístup mohl být obzvláště vhodný
  pro řízení PMSM.
- Je ale třeba mít na paměti, že duální řízení s sebou nese i značné nevýhody.
+ Je ale třeba mít na paměti, že duální řízení s sebou nese i nevýhody.
  Jedná se především o značnou výpočetní náročnost.
  Ta je problematická zejména, když uvažujeme i výpočet v reálném čase.
@@ -5296,9 +5362,9 @@
 
  jsou známe kladné konvexní skalární funkce.
- Očekáváná hodnota 
+ Očekávaná hodnota 
 \begin_inset Formula $\mathrm{\mathbf{E}}$
 \end_inset
 
- je počítána vzhledem k všem náhodným veličinám (
+ je počítána vzhledem ke všem náhodným veličinám (
 \begin_inset Formula $x(0)$
 \end_inset
@@ -5394,5 +5460,5 @@
 
 \begin_layout Standard
-Dříve byly řídící metody založeny na principu CE a tedy neuvažovaly neurčitost.
+Dříve byly řídící metody založeny na principu CE a neuvažovaly neurčitost.
  Odhady jsou při tomto přístupu považovány za skutečné hodnoty parametrů.
  Hlavním problémem jsou pak velké přestřely při rychlé adaptaci nebo možnost
@@ -5400,11 +5466,11 @@
  rotoru PMSM.
  A.
- Feldbaum ve svých raných pracech z 60.
+ Feldbaum ve svých raných pracích z 60.
  let minulého století ukázal, že CE přístup není vždy optimální, naopak
  je od optimality značně vzdálen.
- Dále postuloval, dvě hlavní vlastnosti, které by optimální adaptivní systém
+ Dále postuloval dvě hlavní vlastnosti, které by optimální adaptivní systém
  měl mít: (1) výstup systému opatrně sleduje požadovanou referenční hodnotu
  a (2) budí (excituje) systém dostatečně, pro urychlení procesu estimace
- jeho parametrů, tak aby se zlepšila kvalita řízení v budoucích časových
+ jeho parametrů tak, aby se zlepšila kvalita řízení v budoucích časových
  krocích.
 \end_layout
@@ -5428,6 +5494,6 @@
  To vede k volbě hrubějších aproximací, kdy může již dojít ke ztrátě duálních
  rysů a tedy nedostačujícímu výkonu.
- Oproti tomu reformulace je více flexibilní a tedy slibnější.
- Uvažuje speciální ztrátovou funkci s dvěma sečtenými členy.
+ Oproti tomu reformulace je více flexibilní a slibnější.
+ Uvažuje speciální ztrátovou funkci se dvěma sečtenými členy.
  Jeden kontroluje ztrátu v důsledku odchylky od referenční hodnoty a druhý
  míru nejistoty.
@@ -5435,7 +5501,7 @@
  CE přístupem.
  Není však zajištěno trvalé buzení a výkon je opět nedostačující.
- Je tedy snahou vhodně kombinovat oba zmiňované přístupy a využít výhod
- obou za současného potlačení jejich nedostatků.
- Jednou z takových metod například bikriteriální metoda navrhvržená autory
+ Je snahou vhodně kombinovat oba zmiňované přístupy a využít výhod obou
+ za současného potlačení jejich nedostatků.
+ Jednou z takových metod například bikriteriální metoda navržená autory
  
 \begin_inset CommandInset citation
@@ -5611,5 +5677,5 @@
 \end_inset
 
- jsou tedy použita k estimaci stavů i parametrů systému, ale pouze v součazném
+ jsou tedy použita k estimaci stavů i parametrů systému, ale pouze v současném
  časovém kroku 
 \begin_inset Formula $t$
@@ -5744,8 +5810,8 @@
 
 \begin_layout Standard
-(Popisovaný přístup se jeví z pohledu tohoto textu výhodným ze dvou důvodů.
+Popisovaný přístup se jeví z pohledu tohoto textu zajímavým ze dvou důvodů.
  Jednak využívá LQG regulátory, kterými se práce relativně podrobně zbývá,
  dále pak využívá více modelů, které se také v simulacích pro estimátory
- ukázaly jako využitelné.)
+ ukázaly jako využitelné.
 \end_layout
 
@@ -5765,6 +5831,6 @@
 \begin_layout Standard
 V základním návrhu je přidáván vysokofrekvenční signál stále, bez ohledu
- na okolnosti a tedy tento návrh se příliš nesnaží o nalezení kompromisu
- mezi opatrným řízením a buzením.
+ na okolnosti a tento návrh se příliš nesnaží o nalezení kompromisu mezi
+ opatrným řízením a buzením.
  Velkou výhodou ale je, že to příliš nevadí, obzvláště při nízkých otáčkách,
  protože vysokofrekvenční signál má minimální vliv na samotný chod stroje.
@@ -5778,5 +5844,5 @@
  dvěma modely, s injektáží a bez.
  Jeden je určen pro dobrou estimaci a druhý pro nízké ztráty při řízení.
- To vede k velkému zlepšení, protože přídavný signál je injektován, jen,
+ To vede k velkému zlepšení, protože přídavný signál je injektován jen,
  když je opravdu potřeba.
 \end_layout
@@ -5794,6 +5860,6 @@
  přístup, který byl navržen s využitím konkrétních vlastností PMSM a pro
  předem určený účel.
- Injektovaný vysokofrekvenční signál je užívaný jednak z důvodu menšího
- vlivu na chod samotného stroje.
+ Injektovaný vysokofrekvenční signál je užívaný z důvodu menšího vlivu na
+ chod samotného stroje.
  Další důvod pro jeho užití je relativně snadné zpracování a vyhodnocení
  pomocí metod analýzy signálu, které lze snadno implementovat hardwarově
@@ -5804,5 +5870,5 @@
 
 \begin_layout Standard
-Je tedy na místě položit otázku, jestli takovýto přídavný signál může být
+Je tedy na místě položit otázku, jestli takový přídavný signál může být
  optimálním buzením a nebo mu být alespoň v nějakém smyslu blízko? Odpovědět
  samozřejmě není snadné z důvodu praktické neřešitelnosti problému nalezení
@@ -5829,5 +5895,5 @@
 Tato kapitola se zaměřuje na detaily implementace vybraných algoritmů pro
  provedení simulací a porovnání výsledků.
- Konkrétní hodnoty prametrů uvažovaného PMSM a vlastní simulace budou uvedeny
+ Konkrétní hodnoty parametrů uvažovaného PMSM a vlastní simulace budou uvedeny
  v následující kapitole.
 \end_layout
@@ -5861,5 +5927,5 @@
 
 .
- Je ale ještě potřeba dodat hodnoty konstant vystupující v rovnicích
+ Je ale ještě potřeba dodat hodnoty konstant vystupujících v rovnicích
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -5958,5 +6024,5 @@
 \end_inset
 
- a tedy poslední člen třetí rovnice vypadne.
+, tudíž poslední člen třetí rovnice vypadne.
  Rovnice přejdou na tvar
 \begin_inset Formula 
@@ -6001,5 +6067,5 @@
 \end_inset
 
-, tedy 
+: 
 \begin_inset Formula 
 \[
@@ -6275,7 +6341,7 @@
 \end_inset
 
- což může v některých případech vylepšit chování LQG algoritmu, lze tak
+, což může v některých případech vylepšit chování LQG algoritmu, lze tak
  učinit přidáním dalšího členu do ztrátové funkce.
- Tento člen budeme volit opět kvadratický a to ve tvaru 
+ Tento člen budeme volit opět kvadratický, a to ve tvaru 
 \begin_inset Formula $\left(u_{t}-u_{t-1}\right)^{T}S\left(u_{t}-u_{t-1}\right)$
 \end_inset
@@ -6298,6 +6364,6 @@
 
  představuje vhodně zvolený parametr.
- Takovýto člen ale ve standartní ztrátové funkci LQ řízení nevystupuje a
- jeho přidání již není tak snadné.
+ Takový člen ale ve standartní ztrátové funkci LQ řízení nevystupuje a jeho
+ přidání již není tak snadné.
  Při implementaci takto modifikovaného algoritmu bylo užito jiného návrhu
  LQ řízení, které je obecnější a tento zápis dovoluje.
@@ -6354,5 +6420,5 @@
 \end_inset
 
- a postup nevede k nalezení použitelného řídícího algoritmu.
+, a postup nevede k nalezení použitelného řídícího algoritmu.
 \begin_inset Float figure
 wide false
@@ -6560,5 +6626,5 @@
 
 \begin_layout Standard
-Tento tvar rovnic je z hlediska linearizece daleko příznivější, protože
+Tento tvar rovnic je z hlediska linearizace daleko příznivější, protože
  jedinými nelineárními členy jsou 
 \begin_inset Formula $\pm\Delta t\cdot i_{q,d}\omega$
@@ -6588,5 +6654,5 @@
 
  by bylo možno předpočítat a celý návrh řízení by se usnadnil a hlavně urychlil.
- Jestli je však možné tyto členy zanedbat a jaké to má důsledky bude ukázáno
+ Jestli je však možné tyto členy zanedbat a jaké to má důsledky, bude ukázáno
  dále jako výsledek simulací.
  Z tohoto důvodu zde bude uvedena i verze matic pro systém PMSM bez těchto
@@ -6713,5 +6779,5 @@
 \end_inset
 
-) její upravená verze vzniklá zanedbáním některých členů.
+), její upravená verze vzniklá zanedbáním některých členů.
  To vede na matici
 \begin_inset Formula 
@@ -6745,5 +6811,5 @@
 .
  Implementace v simulátoru naráží na celou řadu potíží, především potřebu
- zpracovávat inforamci ze signálu ještě před vstupem do estimátoru (používaný
+ zpracovávat informaci ze signálu ještě před vstupem do estimátoru (používaný
  je EKF).
 \end_layout
@@ -6810,6 +6876,6 @@
 
 \begin_layout Standard
-Větší část zde používaných algoritmů (LQ, EKF) již byla popsána výše v textu,
- proto zde uvedeme pouze případné změny.
+Větší část zde používaných algoritmů (LQ, EKF) již byla popsána v textu
+ výše, proto zde uvedeme pouze případné změny.
  Mění se matice 
 \begin_inset Formula $C$
@@ -6911,5 +6977,5 @@
  Naopak ale větší amplituda způsobuje i větší rušení v samotném PMSM.
  Obvykle je v injektážních technikách užívána amplituda menší, zde zvolená
- hodnota je vyšší aby opět usnadnila zpracování.
+ hodnota je vyšší, aby opět usnadnila zpracování.
  Dalším problémem může být, že zde předkládaný návrh amplitudu nijak neomezuje
  s rostoucími otáčkami, stále je tedy injektován signál o stejné amplitudě.
@@ -6919,5 +6985,5 @@
 
 \begin_layout Standard
-Asi největší komplikací tohoto přístupu, ale i injektáží obecně je vhodný
+Asi největší komplikací tohoto přístupu, ale i injektáží obecně, je vhodný
  návrh low-pass filtru.
  Používá se k získání amplitudově modulované informace o poloze rotoru.
@@ -6943,5 +7009,5 @@
 \end_inset
 
- ale veličina 
+, ale veličina 
 \begin_inset Formula 
 \[
@@ -6995,8 +7061,8 @@
 
 \begin_layout Standard
-Popisovaný návrh jednoduchého využítí injektáží trpí celou řadou více, či
+Popisovaný návrh jednoduchého využití injektáží trpí celou řadou více či
  méně závažných nedostatků, většina z nich již byla zmíněna v předchozím
  popisu.
- Hlavními problematickými body, které poskytují prostor pro vylepšení jsou:
+ Hlavními problematickými body, které poskytují prostor pro vylepšení, jsou:
 \end_layout
 
@@ -7008,5 +7074,5 @@
 \begin_layout Itemize
 nepříliš dobrý low-pass filtr -- navrhnutí lepšího filtru by mohlo značně
- zlepšít demodulaci informace obsažené v 
+ zlepšit demodulaci informace obsažené v 
 \begin_inset Formula $q$
 \end_inset
@@ -7065,6 +7131,6 @@
 \end_inset
 
-; výsledný interval použitelnosti je tedy velmi malý a bez další úprav představu
-je velkou překážku 
+; výsledný interval použitelnosti je tedy velmi malý a bez dalších úprav
+ představuje velkou překážku 
 \end_layout
 
@@ -7107,5 +7173,5 @@
 opatrného řízení
 \emph default
-, které se pod tímto pojmem obvykle rozumí není v případě zde uvažovaného
+, které se pod tímto pojmem obvykle rozumí, není v případě zde uvažovaného
  systému snadné.
  Proto místo něj využijeme opět LQ řízení v 
@@ -7264,5 +7330,5 @@
 \family default
 .
- Některé, zejména jednodušší, simulace pak byly implementovány i na simulátoru
+ Některé, zejména jednodušší simulace pak byly implementovány i na simulátoru
  PMSM poskytnutém vedoucím práce panem Ing.
  Václavem Šmídlem Ph.D.
@@ -7304,5 +7370,5 @@
 \end_inset
 
-Tedy předpokládáme pro jednoduchost koeficient viskozity 
+Předpokládáme pro jednoduchost koeficient viskozity 
 \begin_inset Formula $B$
 \end_inset
@@ -7312,5 +7378,5 @@
 \end_inset
 
- nulovy.
+ nulový.
  Často užívané zjednodušené koeficienty mají následující hodnoty:
 \begin_inset Formula 
@@ -7432,5 +7498,5 @@
 \end_inset
 
- s parametrys
+ s parametry
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -7454,5 +7520,5 @@
 \end_inset
 
- je znázorněn pro konkrétní simulace.
+ je znázorněna pro konkrétní simulace.
  
 \end_layout
@@ -7495,5 +7561,5 @@
 .
  Tato hodnota byla nalezena experimentálně, aby nezpůsobovala příliš velké
- rušení požadovaného průběhu otáček, ale součesně poskytovala dostatečně
+ rušení požadovaného průběhu otáček, ale současně poskytovala dostatečně
  rychlé nalezení správných hodnot.
  Hodnotu konstanty je možné zmenšit, nikoliv ale řádově, bez většího vlivu
@@ -7561,5 +7627,5 @@
 \end_inset
 
- a je pro všechny algoritmy společný (splolečný i pro simulátor a simulace
+ a je pro všechny algoritmy společný (společný i pro simulátor a simulace
  v 
 \family typewriter
@@ -7613,5 +7679,5 @@
 \end_inset
 
- Na grafech je možno pozorovat, že při zvoleném referenčním signálu, dosaheje
+ Na grafech je možno pozorovat, že při zvoleném referenčním signálu dosahuje
  LQ řízení srovnatelných výsledků jako vektorové.
  LQ řízení obecně více kmitá, ale má tendenci odchylku vzniklou v důsledku
@@ -7675,5 +7741,5 @@
  Z této simulace je tedy vidět, že není vhodné injektovat signál stále,
  ale přidávat ho pouze při nízkých otáčkách, což řeší hybridní metody injektáží.
- Dálé ještě metoda vykazuje problematické chování ve střední části (
+ Dále ještě metoda vykazuje problematické chování ve střední části (
 \begin_inset Formula $7-9$
 \end_inset
@@ -7684,6 +7750,6 @@
 
  vracejí k nulové hodnotě.
- To jeví jako další problematický bod této implementace vzhledem k zamýšlenému
- užití při nízkých otáčkách.
+ To se jeví jako další problematický bod této implementace vzhledem k zamýšleném
+u užití při nízkých otáčkách.
 \end_layout
 
@@ -7765,5 +7831,5 @@
 Matlabu
 \family default
-: Vektorové řízení (PI) řídí na nepatrné větší hodnotu, než je požadovaná.
+: Vektorové řízení (PI) řídí na nepatrně větší hodnotu, než je požadovaná.
  Naopak LQ řízení v 
 \begin_inset Formula $d-q$
@@ -7810,5 +7876,5 @@
 \end_inset
 
- řídí na nepatrně vyšší hodnodu než je požadovaná, LQ řízení v 
+ řídí na nepatrně vyšší hodnotu než je požadovaná, LQ řízení v 
 \begin_inset Formula $d-q$
 \end_inset
@@ -7818,5 +7884,5 @@
 
 \begin_layout Itemize
-Rodíl v kvalitě mezi LQ řízením v 
+Rozdíl v kvalitě mezi LQ řízením v 
 \begin_inset Formula $d-q$
 \end_inset
@@ -7850,5 +7916,5 @@
  stroje.
  Jedná se pak spíše o testování toho, jak dobře zvládne algoritmus řídit
- model, bez vztahu k reálnému stroji.
+ model bez vztahu k reálnému stroji.
  Naopak ale lze očekávat, že když řídící algoritmus nezvládne dosáhnout
  určitou hodnotu otáček při řízení modelu, nezvládne to ani na skutečném
@@ -8067,5 +8133,5 @@
 \end_inset
 
-, tento problém se projevuje zejména při rozběhu a při využítí EKF postupně
+, tento problém se projevuje zejména při rozběhu a při využití EKF postupně
  vymizí.
  Tedy i špatný odhad 
@@ -8135,5 +8201,5 @@
 
 \begin_layout Standard
-Dále tedy budem označovat 
+Dále tedy budeme označovat 
 \emph on
 CE
@@ -8161,6 +8227,6 @@
 
 \begin_layout Standard
-Volba nulového počátečního úhlu natočení, tedy takového jaký předpokládá
- estimátor se může zdát nepříliš zajímavou.
+Volba nulového počátečního úhlu natočení, tedy takového, jaký předpokládá
+ estimátor, se může zdát nepříliš zajímavou.
  Lze na ní však ilustrovat, jak jednotlivé metody zvládají šum.
  
@@ -8280,9 +8346,9 @@
 
 \begin_layout Standard
-Počáteční hodnoty 
+Počáteční hodnota 
 \begin_inset Formula $\frac{2}{9}\pi$
 \end_inset
 
- je volena aby byla dostatečně velká, ale současně menší než 
+ je volena tak, aby byla dostatečně velká, ale současně menší než 
 \begin_inset Formula $\frac{\pi}{4}=\frac{2}{8}\pi$
 \end_inset
@@ -8383,7 +8449,11 @@
  vlastnost rozšířeného Kalmanova filtru.
  V případě zahrnutí šumu do systému je výsledek obvykle horší, jak ilustruje
- odpovídající grav napravo.
+ odpovídající graf napravo.
  Užití jednoduché injektážní metody přináší značné zlepšení, kdy je správná
- hodnota nalezena již přibližně za 0.1 sekundy.
+ hodnota nalezena již přibližně za 
+\begin_inset Formula $0.1$
+\end_inset
+
+ sekundy.
  Je však třeba podotknout, že se zatím nacházíme v 
 \begin_inset Quotes gld
@@ -8533,10 +8603,10 @@
 Největší zhoršení pozorujeme u jednoduché injektážní metody.
  Uvažovaná hodnota počátečního úhlu natočení již neleží v intervalu, pro
- který metoda spolehlivě funguje a to se projevuje na výsledku.
+ který metoda spolehlivě funguje, a to se projevuje na výsledku.
  Stále však tako metoda poskytuje lepší výsledky, než 
 \emph on
 CE
 \emph default
- přístup a správné hodnoty dosahuje okolo 
+ přístup, a správné hodnoty dosahuje okolo 
 \begin_inset Formula $0.3$
 \end_inset
@@ -8623,5 +8693,5 @@
 \begin_layout Standard
 Všechna tři uvažovaná LQ řízení včetně jednoduchého duálního návrhu jsou
- srovnatelná co do kvality sledování požadovaného signálu s vetorovým PI
+ srovnatelná co do kvality sledování požadovaného signálu s vektorovým PI
  řízením, které sloužilo jako referenční.
  V rámci LQ řízení se ukazuje jako lepší využití souřadné soustavy 
@@ -8637,5 +8707,5 @@
 \end_inset
 
-) uvažovat závisí především na maximálních otáčkách, které budou od řízení
+) uvažovat, závisí především na maximálních otáčkách, které budou od řízení
  požadovány.
  Když tato hodnota nepřekročí hranici 
@@ -8654,5 +8724,5 @@
  otáčkami.
  Tím se dostáváme k hybridním metodám injektáží.
- Naopak ale implemntovaná injektážní technika prokázala lepší schopnost
+ Naopak ale implementovaná injektážní technika prokázala lepší schopnost
  odhadování neznámé hodnoty otáček oproti 
 \emph on
@@ -8706,4 +8776,103 @@
 
 \begin_layout Standard
+Hlavním záměrem této práce byla možnost využití duálního řízení pro PMSM
+ při uvažování bezsenzorového návrhu.
+ Za tímto účelem byl nejdříve popsán samotný PMSM, především jeho rovnice
+ v různých souřadných soustavách.
+ Z těchto rovnic se pak vychází při aplikaci řídících a estimačních algoritmů
+ v celém dalším textu.
+\end_layout
+
+\begin_layout Standard
+Dále je věnována pozornost odhadování stavových veličin.
+ Jsou uvedeny klasické a nejčastěji používané přístupy k řešení tohoto problému.
+ Jsou zahrnuty i injektážní techniky a na nich založené hybridní metody,
+ které se v praxi nejvíce využívají při bezsenzorovém návrhu, zejména z
+ důvodu jejich využitelnosti při nízkých a nulových otáčkách.
+\end_layout
+
+\begin_layout Standard
+Následující kapitola se věnuje řízení.
+ Je popsáno obvykle využívané vektorové řízení založené na PI regulátorech
+ a dále lineárně kvadratické řízení.
+ Větší pozornost je věnována duálnímu řízení.
+ Jedná se však o velmi složité a výpočetně náročné metody, proto jsou uvažovány
+ pouze nejjednodušší možnosti.
+ Je tomu tak především z důvodu požadavku na následné využití řízení PMSM
+ v reálném čase.
+\end_layout
+
+\begin_layout Standard
+Vybrané algoritmy byly implementovány, otestovány a porovnány v simulacích.
+ Jedná se o vektorové řízení, lineárně kvadratické řízení v různých souřadných
+ soustavách, jednoduchý injektážní návrh a jednoduchý duální návrh založený
+ na bikriteriální metodě.
+ Jako pozorovatel byl užíván rozšířený Kalmanův filtr.
+ Provedené simulace jsou obecně dvou druhů, některé byly provedeny na simulátoru
+ PMSM, zbylé v programu 
+\family typewriter
+Matlab
+\family default
+.
+\end_layout
+
+\begin_layout Standard
+Nejdříve byla posouzena kvalita jednotlivých algoritmů, jak dobře dokáží
+ sledovat referenční signál.
+ Všechny uvažované algoritmy s výjimkou jednoduchých injektáží se ukázaly
+ srovnatelné s vektorovým řízením, které sloužilo jako referenční.
+ Dále byly zkoumány rozdíly mezi lineárně kvadratickými řízeními v různých
+ soustavách a jako výhodnější se zde ukazuje 
+\begin_inset Formula $d-q$
+\end_inset
+
+ souřadná soustava.
+\end_layout
+
+\begin_layout Standard
+Důležitou simulací byla snaha o zjištění, jak dobře se dokáží jednotlivé
+ metody přizpůsobit neznámému počátečnímu úhlu natočení.
+ Zde se jednoznačně ukázaly výhody a přednosti duálních algoritmů před neduálním
+i.
+ Jednoduchá injektážní metoda a především jednoduchá duální metoda zvládly
+ nalézt správnou hodnotu daleko rychleji než neduální algoritmy využívající
+ pouze rozšířený Kalmanův filtr.
+\end_layout
+
+\begin_layout Standard
+Hlavní závěry tohoto textu tedy jsou: 
+\end_layout
+
+\begin_layout Standard
+Lineárně kvadratické řízení zvládne poskytnout stejně dobré řízení jako
+ vektorové a lze z něj vycházet při tvorbě komplikovanějších řídících algoritmů.
+ Je však třeba upozornit na jeho větší výpočetní náročnost.
+ Tu lze snížit užitím verze LQ řízení s předpočítanou řídící maticí, která
+ má ale omezený rozsah použitelnosti vzhledem k otáčkám stroje.
+\end_layout
+
+\begin_layout Standard
+Jednoduchá injektážní metoda se v současné implementaci ukazuje jako nepoužiteln
+á.
+ Zejména nezvládá vyšší otáčky a má omezený interval počátečních úhlů natočení,
+ kdy ji lze užít.
+\end_layout
+
+\begin_layout Standard
+Jednoduché duální řízení založené na bikriteriální metodě poskytuje v porovnání
+ s ostatními velmi dobré výsledky.
+ Je zde však ještě prostor pro vylepšení.
+ Zejména je třeba doplnit algoritmus o detekci problému s roztočením na
+ opačnou stranu.
+ Dále je vhodné zkoumat možnost zmenšení parametru velikosti okoli 
+\begin_inset Formula $\varepsilon$
+\end_inset
+
+, které by bylo vhodnější pro reálnou aplikaci.
+ Nicméně se ukazuje, že se jedná o vhodnou cestu k nalezení řešení problému
+ bezsenzorového řízení PMSM.
+\end_layout
+
+\begin_layout Standard
 \begin_inset Newpage newpage
 \end_inset
